#
# spec file for package gnome-utils (Version 2.28.3)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           gnome-utils
Version:        2.28.3
Release:        0.1.1
License:        GPLv2+ ; GPLv3
Summary:        Basic Utilities for the GNOME 2.x Desktop
Url:            http://www.gnome.org
Group:          System/GUI/GNOME
Source:         ftp://ftp.gnome.org/pub/gnome/sources/gnome-utils/2.16/%{name}-%{version}.tar.bz2
# PATCH-FIX-OPENSUSE gnome-utils-logview-run-as-root.patch
Patch15:        gnome-utils-logview-run-as-root.patch
# PATCH-NEEDS-REBASE gnome-utils-screenshot-abspath.patch bgo543641 - Now using GIO, so unclear if it's still needed (see bug report)
Patch23:        gnome-utils-screenshot-abspath.patch
# PATCH-FIX-UPSTREAM gnome-utils-179040-screenshot-uri.patch bgo570425
Patch25:        gnome-utils-179040-screenshot-uri.patch
# PATCH-MISSING-TAG -- See http://en.opensuse.org/Packaging/Patches
Patch27:        baobab-desktop.patch
# PATCH-FIX-OPENSUSE gnome-utils-no-docpath-in-search-tool.patch vuntz@novell.com -- Remove DocPath from the .desktop file (so that it doesnt appear in yelp toc)
Patch31:        gnome-utils-no-docpath-in-search-tool.patch
# PATCH-FIX-OPENSUSE gnome-utils-desktop-icons.patch vuntz@novell.com -- We need the icons in hicolor, so we'll have to copy them
Patch32:        gnome-utils-desktop-icons.patch
BuildRequires:  fdupes
BuildRequires:  gnome-doc-utils-devel
BuildRequires:  gnome-icon-theme
BuildRequires:  gnome-panel-devel
BuildRequires:  gnome-patch-translation
BuildRequires:  libcanberra-devel
BuildRequires:  libgtop-devel
BuildRequires:  translation-update-upstream
BuildRequires:  update-desktop-files
Requires:       %{name}-lang = %{version}
Requires:       gnome-icon-theme
Requires:       tango-icon-theme
Provides:       gnome-utils2
Obsoletes:      gnome-utils2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%gconf_schemas_prereq

%description
This package contains some essential utilities for the GNOME 2.x
Desktop, such as the search tool and system information overview tool.

%package devel
License:        GPLv2+
Summary:        Basic Utilities for the GNOME 2.x Desktop
Group:          System/GUI/GNOME
Requires:       %{name} = %{version}
Requires:       gtk2-devel
Obsoletes:      gnome-utils-doc <= %{version}
Provides:       gnome-utils-doc = %{version}

%description devel
This package contains some essential utilities for the GNOME 2.x
Desktop, such as the search tool and system information overview tool.

%lang_package
%prep
%setup -q
translation-update-upstream
%patch15
#%patch23
%patch25 -p1
%patch27
%patch31 -p1
%patch32 -p1

%build
%configure\
    --libexecdir=%{_prefix}/lib/gnome-panel \
    --disable-static \
    --disable-scrollkeeper
make %{?jobs:-j%jobs}

%install
%makeinstall
for size in 8x8 16x16 22x22 24x24 32x32 48x48; do
	# will be fixed when bgo#569049 is fixed
	if test -f %{_datadir}/icons/gnome/$size/apps/logviewer.png; then
		mkdir -p %{buildroot}%{_datadir}/icons/hicolor/$size/apps
		cp -a %{_datadir}/icons/gnome/$size/apps/logviewer.png %{buildroot}%{_datadir}/icons/hicolor/$size/apps/logviewer.png
	fi
	# will be fixed when bgo#569048 is fixed
	if test -f %{_datadir}/icons/gnome/$size/apps/applets-screenshooter.png; then
		mkdir -p %{buildroot}%{_datadir}/icons/hicolor/$size/apps
		cp -a %{_datadir}/icons/gnome/$size/apps/applets-screenshooter.png %{buildroot}%{_datadir}/icons/hicolor/$size/apps/applets-screenshooter.png
	fi
	if test -f %{_datadir}/icons/gnome/$size/actions/system-search.png; then
		mkdir -p %{buildroot}%{_datadir}/icons/hicolor/$size/apps
		cp -a %{_datadir}/icons/gnome/$size/actions/system-search.png %{buildroot}%{_datadir}/icons/hicolor/$size/apps/gnome-search-tool.png
	fi
done
%suse_update_desktop_file gnome-dictionary      Office  Dictionary
%suse_update_desktop_file -G "GNOME Search Tool" gnome-search-tool     Utility Filesystem
%suse_update_desktop_file gnome-system-log      System  Monitor
%suse_update_desktop_file gnome-screenshot      Utility Applet
%suse_update_desktop_file baobab 	System  Monitor
%find_lang %{name}-2.0
%find_lang baobab %{name}-2.0.lang
%find_lang gnome-dictionary %{name}-2.0.lang
%find_lang gnome-search-tool %{name}-2.0.lang
%find_lang gnome-system-log %{name}-2.0.lang
%find_gconf_schemas
cat %{name}.schemas_list >%{name}.lst
find %{buildroot} -type f -name "*.la" -delete -print
%fdupes %{buildroot}

%clean
rm -rf %{buildroot}

%pre -f %{name}.schemas_pre

%post -p /sbin/ldconfig

%posttrans -f %{name}.schemas_posttrans

%preun -f %{name}.schemas_preun

%postun -p /sbin/ldconfig

%files -f %{name}.lst
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%defattr (-, root, root)
%{_bindir}/*
%{_datadir}/applications/*
%{_datadir}/baobab
%{_datadir}/gdict-1.0
%{_datadir}/gnome-2.0/ui/GNOME_DictionaryApplet.xml
%{_datadir}/gnome-dictionary
%{_datadir}/gnome-screenshot
%{_datadir}/gnome-utils
%{_datadir}/icons/hicolor/*/apps/*.png
%{_datadir}/icons/hicolor/*/apps/*.svg
%{_datadir}/pixmaps/gsearchtool
%{_libdir}/*.so.*
%{_libdir}/bonobo/servers/*.server
%doc %{_mandir}/man?/*.*
%{_prefix}/lib/gnome-panel/*

%files lang -f %{name}-2.0.lang

%files devel
%defattr(-,root,root)
%{_includedir}/gdict-1.0
%{_libdir}/*.so
%{_libdir}/pkgconfig/gdict-1.0.pc
# Own these repositories to not depend on gtk-doc while building:
%dir %{_datadir}/gtk-doc
%dir %{_datadir}/gtk-doc/html
%{_datadir}/gtk-doc/html/gdict

%changelog
* Tue Jan 19 2010 captain.magnus@opensuse.org
- Update to version 2.28.3:
  + Baobab
  - Revert change that broke string freeze
  + Changes from 2.28.2:
  - Baobab
  * callback objects are now GtkActions (bgo#589611)
  * allow user to drag a folder directly over the rings-chart
    or treemap to get it scanned (bgo#594539)
  * limits treemap zooming to the actual depth of folders shown
    (bgo#554126)
  * wrong format in a translatable string (bgo#508483)
  * adds a check to avoid traversing the tree model if it's
    empty (bgo#601147)
  - Dictionary
  * Use gtk_widget_is_toplevel() instead of
    GTK_WIDGET_TOPLEVEL()
  + Translation updates
* Thu Dec 17 2009 dimstar@opensuse.org
- Update to version 2.28.1:
  + bgo#597554 - Always sanitize the stored fontsize from GConf
  + bgo#595352 - Make sure we don't double-free the old name
  + bgo#588577 - Make sure to return if we have an error or no new
    lines
  + bgo#595371 - Searching in composer does not wrap
  + Updated translations.
* Tue Sep 22 2009 dimstar@opensuse.org
- Update to version 2.28.0:
  + Remove a duplicate id in the UI file
  + gsearchtool: Always show application icons
  + gdict: Remove the connection check timeout
  + Updated translations.
* Tue Aug 25 2009 vuntz@novell.com
- Update to version 2.27.91:
  + Baobab:
  - Remove build warning for
    gtk_message_dialog_format_secondary_text
  - Adds "total filesystem capacity" row as root of initial
    treeview
  - Adds suggested filename to chart snapshot file-chooser dialog
  - Fix gio inode and device handling for hardlinks
  + Screenshot
  - add a manual page
  - fix double free of GError
  - Play shutter sound effect through libcanberra
  - bgo#587143 - Missing main category in desktop file
  + Search Tool:
  - Modify 'Open with' menus to match the new nautilus layout
  - Mark 'Open with' strings for translation
  + System Log Viewer
  - use GtkInfoBar
  + Updated translations.
- Add libcanberra-devel BuildRequires.
* Mon Jun 15 2009 vuntz@novell.com
- Update to version 2.27.2:
  + Baobab
  - Command line parsing cleanups; add --version
  + Search Tool:
  - Stop using libgnome*
  - bgo#573670: Add custom entry
  - Build fixes.
  + System Log Viewer
  - Translate last update time
  + Build fixes
  + Updated translations.
- Remove gnome-desktop-devel BuildRequires.
* Tue May  5 2009 vuntz@novell.com
- Update to version 2.27.1:
  + Baobab:
  - bgo#580139 - invalid help uri
  - bgo#581002 - Baobab crashes when scan is pointed to a
    de-selected mount point
  - Fix compiler warning
  - Rework monitoring of the home file dir
  - Remove leftover declaration
  + Dictionary:
    + Port to GtkBuilder
  + Search Tool:
  - Minor logic fix
  - Typo fix
  - Sync open with menu with nautilus
  - clean up code
  + Build system fixes and improvements.
  + Updated translation.
  + Drop gfloppy.
- Remove gfloppy packaging.
- Remove libglade2-devel BuildRequires.
- Update baobab-desktop.patch and
  gnome-utils-logview-run-as-root.patch to apply without fuzz.
- Update gnome-utils-desktop-icons.patch to remove the gfloppy
  part.
* Wed Apr  8 2009 vuntz@novell.com
- Split gfloppy in its own package, since it's not useful for most
  people.
- Remove .la files.
* Tue Mar 17 2009 mboman@suse.de
- Update to version 2.26.0:
  + Baobab
  * Fix bgo#574105 - Do no show GVfs FUSE file systems in the
    preferences dialog
  + Screenshot
  * Fix bgo#573939 - Disable the delay option when taking a
    screenshot of a user selected area
  + Translation updates
- Remove e2fsprogs-devel, gconf2-devel, gnome-common, gtk-doc,
  scrollkeeper from BuildRequires
- Merge -doc into -devel since it only contains gtk-doc
- Don't run autoreconf
- Remove custom CFLAGS
- Don't package omf files twice (they are in the lang package too).
* Fri Mar  6 2009 vuntz@novell.com
- Update to version 2.25.92:
  + Baobab:
  - Use g_return_val_if_fail instead of g_return_if_fail.
  + Dictionary
  - Replace deprecated gtk_entry_set_editable.
  + Screenshot
  - Initialize threads at startup and explicitely depend on
    GThreads.
  - If we are in a  multi-monitor setup that is not rectangular
    blank out the "invisible" areas from the rectangular root
    window.
  - Don't try to shape the root window.
  - Add support for taking a screenshot of an user-defined
    selection.
  + Search Tool
  - Get rid of deprecated libart calls.
  - Get rid of deprecated GTK_CHECK_* macros.
  + System Log Viewer
  - Explicitely depend on GThreads.
  - Gather all the readable log files from /var/log and
    /etc/syslog.conf instead of hardcoding obsolete values.
  + Updated translations.
- Drop gnome-utils-autobuild-warning.patch: fixed upstream.
* Mon Feb 16 2009 sbrabec@suse.cz
- Added support for translation-update-upstream (FATE#301344).
* Thu Feb 12 2009 vuntz@novell.com
- Fix build by copying the right icon for gfloppy.
* Tue Feb  3 2009 vuntz@novell.com
- Update to version 2.25.90:
  + baobab:
  - bgo#567834 - Crash when trying to perform "scan folder" on a
    partition which is NOT included in "folders to scan"
  + screenshot:
  - bgo#567205 - Register the new files with GtkRecentManager
  + logviewer:
  - Correctly initialize threads
  - Do not install the test-reader binary
  - Fix bgo#567170 - left sidebar displays arrows when not required
  - Fix bgo#569807 - gnome-system-log crashed with SIGSEGV in
    IA__g_cclosure_marshal_VOID__POINTER()
  + Updated translations
- Update gnome-utils-autobuild-warning.patch to fix the current
  warnings.
- Fix BuildRequires to fix build.
- Copy logviewer, applets-screenshooter, gnome-dev-floppy and
  system-search icons from gnome-icon-theme in hicolor to have the
  package build (and to have icons working on all desktops).
- Drop logviewer.png: we use the icon from gnome-icon-theme now.
- Drop system-search-in-desktop-files.patch: should not be needed
  anymore.
- Do not link icons in /usr/share/pixmaps anymore: should not be
  needed anymore either.
- Do not add a DocPath key to gnome-screenshot.desktop: we don't
  use this in GNOME and it shouldn't appear in KDE.
* Tue Jan 27 2009 rodrigo@novell.com
- Update to version 2.25.2:
  + Brown paper bag release to fix System Log Viewer GConf schemas
    not properly installed.
- Rebase and remove patches
* Mon Jan 26 2009 rodrigo@novell.com
- Depend on libglade2-devel
* Mon Jan 12 2009 mauro@suse.de 
- Translations update.
* Sun Nov 16 2008 mboman@suse.de
- Changed .spec file license from "v2 or later" to "v3". Fixes bnc#444062
* Mon Nov  3 2008 vuntz@novell.com
- Stop referencing a non-existing patch.
* Wed Oct 22 2008 mboman@suse.de
- Update to version 2.24.1:
  + bgo#554996 – Patch to disable popup menu for folder that doesn't
    exist [Kristian Rumberg]
  + bgo#553085 – After doing gnome-screenshot -w (grab a window), "grab
    the entire screen" works to grab a window
  + Translation updates
* Wed Sep 24 2008 mboman@suse.de
- Update to version 2.24.0:
  + Small fixes in the desktop entry files
  + Screenshot: Fixed bgo#552175 – invalid schemas file
  + Translations Updates
* Mon Sep 15 2008 ro@suse.de
- fix build: generic icon name may not have extension
* Thu Sep  4 2008 mboman@novell.com
- Update to version 2.23.90:
  + Bugs fixed: bgo#431117, bgo#481721, bgo#541407, bgo#544637,
    bgo#530512, bgo#532479, bgo#528165, bgo#421473, bgo#511148,
    bgo#524573, bgo#526812, bgo#528084, bgo#523524, bgo#521422,
    bgo#436204, bgo#497415, bgo#501082, bgo#498859, bgo#487123,
    bgo#547300, bgo#481721, bgo#477960, bgo#171151, bgo#487134,
    bgo#526834, bgo#403462, bgo#515179, bgo#521799, bgo#454689,
    bgo#434580, bgo#549033, bgo#456126, bgo#454650, bgo#470196
  + Do not depend on libgnomeprint and libgnomeprintui anymore
  + Do not depend on gnome-canvas anymore
  + Depend on GIO
  + Port to GtkPrint
  + Translation updates
- Removed gnome-utils-screen-shot-error-dlg.patch. Fixed upstream
- Removed abuild-warnings.patch. Fixed upstream
- Removed gnome-utils-fate302358-screenshot-copy.patch. Fixed upstream
* Sun Jul 27 2008 vuntz@novell.com
- Add gnome-utils-fate302358-screenshot-copy.patch: add a copy
  button to the screenshot dialog. Fix FATE#302358 and bgo#99897.
* Fri Jul 18 2008 rodrigo@suse.de
- Tag and upstream some patches.
* Tue Jul  1 2008 maw@suse.de
- Fix up icon symlinks.
* Wed Apr 23 2008 vuntz@suse.de
- Add gnome-utils-no-docpath-in-search-tool.patch so that the
  search tool doesn't appear in the yelp toc. Since we patch rarian
  to look at all .desktop files and this application is in Category
  Core, this is necessary.
* Tue Apr 15 2008 vuntz@suse.de
- Detect the help files with %%find_lang, so they end up in the lang
  package, as in other packages.
* Fri Mar 21 2008 vuntz@suse.de
- Remove gnome-screenshot.desktop, since it was added when upstream
  didn't ship one, and upstream is shipping one now. Fix bnc368193
* Thu Oct 11 2007 sbrabec@suse.cz
- Removed bogus dependency on mDNSResponder.
* Mon Sep 24 2007 maw@suse.de
- Rename %%{_datadir}/pixmaps/system-search.png to
  %%{_datadir}/pixmaps/gnome-utils-system-search.png, and modify
  .desktop files accordingly (#307290).
* Wed Sep 19 2007 mauro@suse.de
- Update to version 2.20.0.1
  + Fix bug #477960 - missing gnome-dictionary.png or wrong icon name?
  + Translation updated (lt, tr)
* Thu Sep 13 2007 stbinner@suse.de
- don't repeat Name content in GenericName within .desktop files
* Fri Aug 31 2007 maw@suse.de
- Update to version 2.19.91:
  + Requires GLib >= 2.13.3 and GTK+ >= 2.10.0
  + Remove invalid "Application" category from every desktop
    entry file
  + Dictionary
  * #414013, #419894, #436542, #464991, #465336, and #466180
  * Automatically hide the find pane after 5 seconds of
    inactivity.
  + Screenshot
  * #455204 and #427870
  + System Log Viewer
  * #413498, #442846, and #364106
  + Baobab
  * Added filesystem total and available size for each mount
    point in the Preferences dialog
  * #421922, #425530, #427126, #453742, and #462424
  (The preceeding bug numbers are all against bugzilla.gnome.org)
- Refresh gnome-utils-autobuild-warning.patch and
  baobab-desktop.patch.
* Tue Aug  7 2007 maw@suse.de
- Use %%fdupes
- Split off a -lang subpackage.
* Tue Jul 17 2007 sbrabec@suse.cz
- Require libgtop-devel.
* Wed Jul 11 2007 maw@suse.de
- s#%%run_ldconfig#/sbin/ldconfig# in the %%post and %%postun
  sections.
* Tue Jul 10 2007 maw@suse.de
- Update to version 2.18.1
- Fix for bugzilla.gnome.org bug #364106
- Updated translations
- Buildrequire libgtop-2_0-7-devel
- call ldconfig in %%post and %%postun sections.
* Thu Jun  7 2007 sbrabec@suse.cz
- Removed invalid desktop Category "Application" (#254654).
* Fri Apr 27 2007 sbrabec@suse.cz
- Do not call meinproc (#227624).
* Wed Apr  4 2007 maw@suse.de
- Add abuild-warnings.patch.
* Wed Apr  4 2007 maw@suse.de
- Update to version 2.18.0
- b.g.o 404236
- Some configure script cleanups
- Explicitly enable gfloppy, which is no longer built by default
- Refresh gnome-utils-screenshot-abspath.patch and
  baobab-desktop.patch.
* Thu Mar  8 2007 sbrabec@suse.cz
- Removed obsolete hicolor icon symlinks (#248676).
* Wed Feb  7 2007 sbrabec@suse.cz
- Do not build unusable static libraries (#238552).
* Mon Dec 18 2006 sbrabec@suse.cz
- Prefix changed to /usr.
- Spec file cleanup.
* Wed Nov 22 2006 stbinner@suse.de
- fix baobab.desktop repeating Name in GenericName entry
* Sun Oct 15 2006 danw@suse.de
- Remove dead patches
- Update and re-enable gnome-utils-screenshot-abspath.patch
- Update, re-enable, and rename gnome-utils-logview-run-as-root.patch
* Fri Oct 13 2006 jhargadon@suse.de
- added gnome-doc-utils-devel in BuildRequires.
* Tue Oct  3 2006 jhargadon@suse.de
- update to version 2.16.1
- Fix bug 354685 - Cannot drag image data
- Make Bug Buddy recognise the old Screenshot binary name
- translation updates
* Thu Sep 14 2006 jhargadon@suse.de
- update to version 2.16.0
- First stable release of the 2.16 cycle
- Avoid crashing if the toolbar style is not available
    on GConf
- translation updates
* Sat Sep  2 2006 aj@suse.de
- Fix lib64 build.
- Disable scrollkeeper.
- Cleanup BuildRequires.
* Thu Aug 31 2006 jhargadon@suse.de
- update to version 2.15.93
- Use Ctrl+O accelerator for open folder
- Use Escape as shortcut for the Stop button
- Load the white pixbuf just once instead of reloading it
  every time is needed
- Dictionary - Fix memory leaks
- translation updates
* Wed Aug 23 2006 jhargadon@suse.de
- update to version 2.15.92
- Fixed crash when opening a non-existent folder
- gnome-screenshot fails to take a shot on a single window. (#350447)
- removed baobab from desktop appname
- Added GenericName key to the desktop file
- Avoid exclusion of root directory from scanning
- Correctly resize the applet's definition window when a new
    definition is found
- Fix the toggling of the applet's definition window using
    Escape
- Add a full side bar
- Show the available databases and perform a query based
    on the selected database
* Tue Jun  6 2006 federico@novell.com
- Added gnome-utils-179040-screenshot-uri.diff to fix
  https://bugzilla.novell.com/show_bug.cgi?id=179040.  This makes the
  screenshot applet use the right path from the file chooser.
* Mon May  1 2006 jpr@suse.de
- Fix off-by-one error (#168760)
* Fri Mar 31 2006 danw@suse.de
- DTRT if the user types an absolute path into the filename entry.
  [#162460]
* Thu Mar 23 2006 gekker@suse.de
- Add .desktop for gnome-screenshot applet (#159487)
* Tue Feb 28 2006 sbrabec@suse.cz
- Use kdelibs3-doc in BuildRequires for meinproc (#153635#c14).
* Sat Feb 18 2006 sreeves@suse.de
- Update .desktop file (Name, GenericName, Comment, DocPath)
* Wed Feb  1 2006 sbrabec@suse.cz
- Use translation compendium gnome-patch-translation.
* Fri Jan 27 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Wed Jan 25 2006 jpr@suse.de
- Return a valid value (144169)
  gnome-utils-logview-findbar-return.patch
* Mon Dec 19 2005 gekker@suse.de
- Fix build breakage
- Install all pixmaps
* Wed Nov 30 2005 gekker@suse.de
- Update to version 2.12.2
- Remove upstreamed patches
* Thu Oct  6 2005 sbrabec@suse.cz
- Fixed strict aliasing and missing argument to printf.
* Wed Sep  7 2005 rodrigo@suse.de
- Update to version 2.12.0
* Tue Aug 23 2005 gekker@suse.de
- Update to version 2.11.92
* Thu Aug 11 2005 gekker@suse.de
- Update to version 2.11.91
* Tue Aug  2 2005 sbrabec@suse.cz
- Updated to version 2.11.90.
* Fri Jul 22 2005 gekker@suse.de
- Update to version 2.11.2
- Remove upstreamed patches
* Mon Jun 20 2005 sbrabec@suse.cz
- Fixed random return values.
* Fri Jun 17 2005 sbrabec@suse.cz
- Updated to version 2.11.1.
* Mon Jun 13 2005 ro@suse.de
- change specfile to build (rm -r -> rm -rf)
* Wed May  4 2005 sbrabec@suse.cz
- Require gnome-icon-theme (#78961).
* Mon Apr 25 2005 sbrabec@suse.cz
- Fixed includes and warnings.
- Turned on HAL support.
- Ported to hal-0.5.
* Thu Apr  7 2005 sbrabec@suse.cz
- Fixed random return values.
* Fri Mar 18 2005 gekker@suse.de
- Update screen-shot-error-dlg.patch (72379).
* Wed Mar 16 2005 clahey@suse.de
- Move GNOME Dictionary to Dictionary category.
* Wed Mar 16 2005 ke@suse.de
- Only write to gnome-screenshot.desktop if it exists; [# 67352].
* Wed Mar 16 2005 gekker@suse.de
- Add sreen-shot-error-dlg.patch (72379).
* Wed Mar  9 2005 gekker@suse.de
- Update to version 2.10.0 (GNOME 2.10).
* Thu Mar  3 2005 gekker@suse.de
- Update to version 2.9.92
* Fri Feb 11 2005 gekker@suse.de
- Update to version 2.9.91
* Mon Feb  7 2005 gekker@suse.de
- Update to version 2.9.90
* Mon Jan 24 2005 clahey@suse.de
- Updated to version 2.9.4.
* Wed Dec 15 2004 hvogel@suse.de
- fix desktop files
* Tue Nov  2 2004 ro@suse.de
- locale rename: no -> nb
* Tue Oct 12 2004 sbrabec@suse.cz
- Fixed libexecdir for bi-arch (#47050).
* Thu Sep 23 2004 hhetter@suse.de
- run logview with X-KDE-SubstituteUID (#45760)
* Fri Aug 27 2004 clahey@suse.de
- Cache gnome-utils help and show gnome-utils in khelpcenter.
* Fri Jul 30 2004 shprasad@suse.de
- Fixes the bug #61159 (Fix given by svasista@novell.com)
  Doesn't allow gdict-applet to truncate when panel is resized.
* Fri Jul 16 2004 shprasad@suse.de
- Fixes bug #59986
  Searchtool can recognize pipes.
- Fixes bug #59997
  Search includes the specified size of file.
- Fixes bug #59984
  Now searchtool can recognize double slashes in path name.
- Fixes bug #59982
  Displays appropriate error message.
- Fixes bug #60969
  Fixes logview crash.
* Fri Jul  2 2004 shprasad@suse.de
- Fixes bug #60737 (logview-timeout.diff):
  Remove the timer to fix the crash.
- Fixes bug#60875 (logview-1line-crash.diff):
  The patch takes care of the message file if
  it is having less than 5 number of lines.
* Tue Jun 29 2004 shprasad@suse.de
- Fixes the logview crash. Bug #58924
* Wed Jun 23 2004 sragavan@suse.de
- Fixed the find dialog open witout parent issue
- Fixed the accelerator issue
* Fri Jun 18 2004 shprasad@suse.de
- Fixes Dictionary lookup applet crash. bug #59348
* Tue Jun  1 2004 ro@suse.de
- avoid inclusion of linux/audit.h
* Fri May  7 2004 sbrabec@suse.cz
- Updated to version 2.6.2 (GNOME 2.6).
* Thu Apr  1 2004 sf@suse.de
- fixed (#36755), segfault due to wrong parameter
* Wed Mar 17 2004 sbrabec@suse.cz
- Fixed scrollkeeper calling conventions (#36215).
* Tue Mar 16 2004 hhetter@suse.de
- FHS 2.3 fix (mandir, infodir, #35821).
* Thu Mar 11 2004 ke@suse.de
- Fix gfloppy-ja.omf
* Wed Mar 10 2004 sbrabec@suse.cz
- Fixed gconf schemas installation (#33114).
- Fixed %%doc attributes (#33163).
- %%{sysconfdir}/gconf/schemas should not be owned by this package.
* Fri Feb 20 2004 sbrabec@suse.cz
- Fixed names of GNOME2 packages.
* Fri Feb 20 2004 sbrabec@suse.cz
- Package renamed to gnome-utils.
* Thu Feb 12 2004 hhetter@suse.de
- gconf schema (de-)installation in %%post and %%postun
* Sat Jan 10 2004 adrian@suse.de
- build as user
* Mon Oct 27 2003 sbrabec@suse.cz
- Updated to version 2.4.1.
* Thu Oct  9 2003 sbrabec@suse.cz
- Updated to version 2.4.0 (GNOME 2.4).
* Thu Aug 21 2003 sbrabec@suse.cz
- Removed gnome-character-map (we have gucharmap).
- Removed obsolete libzvt2 from neededforbuild.
- Packaged all files.
* Mon Aug 18 2003 sbrabec@suse.cz
- Updated to version 2.2.3.
* Sun Aug 17 2003 adrian@suse.de
- add Categories
* Mon Jul 14 2003 sbrabec@suse.cz
- GNOME prefix change to /opt/gnome.
* Fri Jul 11 2003 hhetter@suse.de
- %%_lib fixes
* Tue Jul  1 2003 ro@suse.de
- added unpackaged files
- removed docdir setting
- use find_lang
* Wed May 14 2003 sbrabec@suse.cz
- Fixed segfault on x86_64 (bug #26849).
* Wed Jan 29 2003 hhetter@suse.de
- updated to version 2.2.0.3
* Thu Jan 16 2003 sbrabec@suse.cz
- Added libjpeg to neededforbuild.
* Tue Nov 19 2002 hhetter@suse.de
- updated to 2.0.6 translation update release
* Mon Nov 11 2002 ro@suse.de
- changed neededforbuild <xf86 xdevel> to <x-devel-packages>
* Mon Sep 23 2002 sbrabec@suse.cz
- Added alsa to neededforbuild, because esound can depend on it.
* Tue Aug 20 2002 hhetter@suse.de
- added PreReq: filesystem [#17860]
* Tue Aug 13 2002 ro@suse.de
- removed control-center from neededforbuild
* Thu Aug  8 2002 hhetter@suse.de
- updated to version 2.0.2
* Wed Jul 31 2002 hhetter@suse.de
- correctly build with scrollkeeper
- intitiate scrollkeeper update
* Mon Jul 29 2002 hhetter@suse.de
- build gdialog
* Thu Jun 20 2002 hhetter@suse.de
- don't install schemas while make install
* Mon Jun 17 2002 hhetter@suse.de
- updated to version 2.0.0
* Wed Jun 12 2002 hhetter@suse.de
- added missing glade files to filelist, preventing gfloppy
  from crashing
* Fri Jun  7 2002 hhetter@suse.de
- libxslt for scrollkeeper
- add e2fsprogs to #neededforbuild, to build gfloppy
* Wed Jun  5 2002 hhetter@suse.de
- updated to version 1.108.0
* Mon Apr 15 2002 hhetter@suse.de
- updated to version 1.102.0 [gnome desktop beta3]
* Fri Feb  1 2002 ro@suse.de
- changed neededforbuild <libpng> to <libpng-devel-packages>
* Wed Jan 23 2002 hhetter@suse.de
- initial SuSE package for GNOME 2.0 platform
